import 'package:wechat_assets_picker/wechat_assets_picker.dart';

class RefreshPhoto{

  late List<AssetEntity> _imageFiles;


  RefreshPhoto(this._imageFiles);

  List<AssetEntity> get imageFiles => _imageFiles;

  set imageFiles(List<AssetEntity> value) {
    _imageFiles = value;
  }
}